## ENameSelectorList

ENameSelectorList

## Synopsis

                        ENameSelectorList;
    ENameSelectorList * e_name_selector_list_new            (void);
    void                e_name_selector_list_expand_clicked (ENameSelectorList *list);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkEntry
                         +----ENameSelectorEntry
                               +----ENameSelectorList

## Implemented Interfaces

ENameSelectorList implements AtkImplementorIface, GtkBuildable, GtkEditable and GtkCellEditable.

## Description

## Details

### ENameSelectorList

    typedef struct _ENameSelectorList ENameSelectorList;

### e_name_selector_list_new ()

    ENameSelectorList * e_name_selector_list_new            (void);

Returns : |

### e_name_selector_list_expand_clicked ()

    void                e_name_selector_list_expand_clicked (ENameSelectorList *list);

`list` : |